<?php

require_once("class/class.conectar.php");
require_once("class/class.usuaprueba.php");

$Objcon = new Conectar();
$conex = $Objcon->con();

//se recibe los parametros
$user=$_GET['ugid'];
$idj=$_GET['idj'];
$ids=$_GET['ids'];
$idtp=$_GET['idtp'];
$anno=$_GET['anno'];
$mm=$_GET['mes'];
$quin=$_GET['quin'];

//preguntando por la Quincena
if($quin == 1){
  $val= 10;
  $etiqueta= "1ra";
}elseif ($quin==2) {
  $val = 20;
  $etiqueta= "2da";
}

$Objuav = new UsuarioAprueba();
$Objuav-> reg_validacion($conex,$user,$anno,$mm,$ids,$idj,$idtp,$val);

echo "<button id='btnvalq".$quin."' name='btnvalq".$quin."' style='width:130px' disabled> ".$etiqueta." Quincena <br> Validado </button><br>";

?>
